| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# STACKFRAME64 Member List

This is the complete list of members for STACKFRAME64, including all inherited members.

AddrBStore | STACKFRAME64 |
AddrFrame | STACKFRAME64 |
AddrPC | STACKFRAME64 |
AddrReturn | STACKFRAME64 |
AddrStack | STACKFRAME64 |
Far | STACKFRAME64 |
FuncTableEntry | STACKFRAME64 |
KdHelp | STACKFRAME64 |
Params | STACKFRAME64 |
Reserved | STACKFRAME64 |
Virtual | STACKFRAME64 |